Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 24 May 2021 10:43:16 +0000

Hello!

We’ve got news for you: Your ticket (#6628914) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6628914

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, May 24, 2021, 3:43 PDT

Chat started: 2021-05-24 09:57 AM UTC

(09:57:32 AM) Ashish: Hi There
(09:58:22 AM) Ashish: We have Zopim Intregrated with Zendesk.
(09:59:03 AM) Ashish: I want to change the Group for chats once ticket is created after that chat?
(09:59:24 AM) Ashish: How can we do that, could you please guide me step by step?
(10:03:05 AM) *** Esther joined the chat ***
(10:03:12 AM) Esther: Hi there, thanks for reaching out!
(10:04:12 AM) Esther: What do you mean by Group for chats, what is this, can you explain, please?
(10:04:51 AM) Ashish: one moment
(10:05:23 AM) Esther: Sure!
(10:06:56 AM) Ashish: We have group in zendesk, I want to replace that group into the another one
(10:07:43 AM) Ashish: When ticket is created after that chat the group for those chats is Enterprise. I want to change that group
(10:09:36 AM) Esther: You want to change the name of that group? Or do you want the chat tickets to be assigned to a different group?
(10:10:29 AM) Ashish: assinged to the different group
(10:14:10 AM) Esther: Ok, thanks a lot for the info. Let me check this out, bear with me for a bit please.
(10:14:25 AM) Ashish: sure, take your time
(10:22:47 AM) Esther: I'm still checking this query for you, thank you for waiting.
(10:23:18 AM) Ashish: no problem
(10:25:51 AM) Esther: Ashish, I was wondering if I could possibly access to your account and check one of those tickets created from a Zopim Chat, as I'd like to check a few details there, would that be ok?
(10:26:08 AM) Ashish: Yes, you can
(10:26:43 AM) Esther: Thanks a lot.
(10:26:54 AM) Esther: In attempting to investigate your issue I’ve noticed that you have the Account Assumption feature disabled. For the issue you are experiencing, it is necessary for me to assume into your account. If you change the account assumption setting to 'Enable' you can grant me temporary access to troubleshoot the issue within your account. Based on the complexity of the problem you are describing, it would be very helpful if you were able to set access to at least 'one week' in the event that this ticket needs to be escalated to a higher level of support. If you’d like to enable this please follow these steps within your Support account(https://support.zendesk.com/hc/en-us/articles/115001753608). Please note that when you change the setting of this feature, all administrators listed on your account will receive a notification email.
(10:31:06 AM) Ashish: I am using [email-masked] for admin
(10:31:27 AM) Ashish: this is our domain 
eposaudio.zendesk.com
(10:33:20 AM) Esther: Thanks Ashish, to grant access I don't need any login details. You can grant me access following the steps here: https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account#topic_g22_m3y_4cb
(10:37:44 AM) Esther: I haven't heard from you in a while and I was wondering if you're still there?
(10:43:03 AM) Esther: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(10:43:14 AM) *** Esther left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[3PP6PX-GM69]